## node-component-consoler 2.0.0

=== debian/changelog ===
node-component-consoler (2.0.0-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Mar 2016 18:17:34 +0100
