=== debian/control ===
Source: node-component-consoler
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/component/console.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-component-consoler.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-component-consoler.git

Package: node-component-consoler
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug
Description: console commands for component(1)
 This module contains the console commands for component(1). Use this 
 to create consistent logs across component(1) commands and libs.
 .
 Node.js is an event-based server-side JavaScript engine.
