=== debian/tests/control ===
Tests: require
Depends: node-component-consoler
